GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_metadata_array Struct Reference

`#include <grpc.h>`

## Data Fields
size_t | count
size_t | capacity
grpc_metadata * | metadata

## Field Documentation

size_t grpc_metadata_array::capacity

size_t grpc_metadata_array::count

grpc_metadata* grpc_metadata_array::metadata

The documentation for this struct was generated from the following file:

- include/grpc/grpc.h